
/* This theme was created by Paul Dysinger with Locally Grown Themes -- http://www.locallygrownthemes.com/ */

body {
    background-color: #EAEAE6;
    height: 100%;
    width: 100%;
}

div#wrapper {
    background-color: #EAEAE6;
    border: none;
}

div#pageheader {
    background-color: #6F6A59;
    border-color: #CFCED0;
    border-radius: 4px 4px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    margin: 15px 0 0;
    padding-top: 15px;
    width: 980px;
}

div#pageheader h2 {
    color: #FFFFFF;
    text-align: center;
}

div#navBar {
    background-color: #DFD8CC;
    border-color: #CFCED0;
    border-radius: 0 0 4px 4px;
    border-style: solid;
    border-width: 0 1px 2px;
    color: #2F4F4F;
    margin: 0 0 10px;
    padding: 5px 0;
    white-space: nowrap;
    width: 980px;
}

ul.navCircle a:link, ul.navCircle a:visited {
    color: #5A5961;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    padding: 0 12px 6px;
    text-decoration: none;
}

div#page {
    background-color: #FFFFFF;
    border-color: #CFCED0;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-left: 0;
    padding: 20px;
}

div.section {
    border: 1px solid gray;
    margin-bottom: 30px;
    margin-top: 10px;
    padding: 0 10px 10px;
}

div.section h3 {
    background-color: #FFFFFF;
    display: inline;
    font-weight: normal;
    height: 20px;
    padding: 5px;
    position: relative;
    top: -16px;
    z-index: 1;
}

.container_12 .grid_3, .container_16 .grid_4 {
    margin-left: 0;
    width: 220px;
}

.container_12 .grid_9, .container_16 .grid_12 {
    margin-right: 0;
    width: 700px;
}


.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
    display: inline;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}

div#pagefooter {
    background-color: transparent;
    border-top: medium none;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 980px;
}